All Databases and Tables Incompatible.

Problems with the Linux version of XAMPP, questions, comments, and anything related.

All Databases and Tables Incompatible.

Postby miket3 » 09. April 2016 23:50

I upgraded from 1.8.3-2 to 7.0.4. Now Phpmyadmin does not allow my to work with any existing tables.
Error: 200 and #1932 on anything I try to do.

Only way i was able to create a table on a database is using a console command.
I try to install the original version with no luck.
miket3
 
Posts: 1
Joined: 09. April 2016 23:45
XAMPP version: 7.0.4
Operating System: Linux Opensuse 13.1

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests